Skip to content

Delete Custom Template

DELETE
/api/v1/workflows/templates/custom/{template_id}
curl --request DELETE \
--url https://api.ultimateteam.ai/api/v1/workflows/templates/custom/example \
--header 'X-API-Key: <X-API-Key>'

Delete a custom workflow template (Enterprise only).

template_id
required
Template Id
string

Successful Response

Media typeapplication/json
Response Delete Custom Template Api V1 Workflows Templates Custom Template Id Delete
object
key
additional properties
string
Examplegenerated
{
"additionalProperty": "example"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}